body, nav, ul, li, a  {margin: 0; padding: 0;}
body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
a {text-decoration: none;}
.container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}
.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
}
.nav_title {
	background-color:#fff;
	color: #000 !important;
}
.nav_title:hover {
	background-color:#000;
	color: #fff !important;
}
.nav_category_div {
	width:50%;
	padding-left:0px;
	padding-right:0px;
	float:left;
}
.li_category {
	float:left;
	width:100%;
}
.nav-submenu {
	width: 40em !important;
}
.nav-submenu a {
	background-color: #555 !important;
    color: #fff !important;
}

.nav {
    list-style: none;
     *zoom: 1;
/*     background:#175e4c;*/
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 37em;
}
.nav a {
    padding: 5px 10px;
    color:#fff;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    border-top: 1px solid #555555;
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #fff;
    position: relative;
    z-index:100;
    border: 1px solid #cb0e47;
}
.nav li li li a {
    background:#fff;
    z-index:200;
    border-top: 1px solid #cb0e47;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

	
	.nav_category_div {
		width:100% !important;
		float:none !important;
	}
	.li_category {
		float:none !important;
	}
	.submenu {
		width: 100% !important;
	}
	.submenu a {
		background-color: #555 !important;
		color: #fff !important;
	}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		overflow:hidden;
	}
	.nav-submenu {
		width:100% !important;
	}
}
